summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--src/download.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/download.sh b/src/download.sh
index a95a94b..7565bf6 100644
--- a/src/download.sh
+++ b/src/download.sh
@@ -52,7 +52,7 @@ dl()
local url="${1}"
shift 1
- if ! ${WGET} -q -O "${temp_dir}/${file}" "${url}"; then
+ if ! ${WGET} -q -O - "${url}"; then
err 'Failed to download "%s"' "${url}"
return 1
fi